<div class="loginMain lightBack" ><!--ng-controller="loginctrl"-->
    <div class="loginSec">
        <div class="logTitle midTitle centerTxt roboRegular marginBtm">Welcome</div>
        <div class="marginBtmSrt error small centerTxt">{{error}}</div>
        <ul class="form">
            <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username"></li>
            <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>
        </ul>
        <div  ng-click="checkValidation(user)" class="loginBtn subNormal">
            Login

            <div class="loaderBar" ng-show="loginLoader">
                <div id="circularG">
                    <div id="circularG_1" class="circularG"></div>
                    <div id="circularG_2" class="circularG"></div>
                    <div id="circularG_3" class="circularG"></div>
                    <div id="circularG_4" class="circularG"></div>
                    <div id="circularG_5" class="circularG"></div>
                    <div id="circularG_6" class="circularG"></div>
                    <div id="circularG_7" class="circularG"></div>
                    <div id="circularG_8" class="circularG"></div>
                </div>
            </div>
        </div>

      <!--  <div class="signUp">
            <a href="#/userPage/signUp" class="small">Create a new account</a>
        </div>-->
        <!--<div class="signUp">
            <a href="#/userPage/signUp" class="small">Create a new account</a>
        </div>-->
    </div>
</div>
